export default defineNuxtRouteMiddleware(async () => {
  const examStore = useExamStore();
  const localePath = useLocalePath();

  if (examStore.end) {
    return localePath('result');
  }
  if (examStore.category === '') {
    return localePath('anomaly');
  }
});
